Template:方剂条目/styles.css:修订间差异

删除的内容 添加的内容
撤销鹿野耕云讨论)的修订版本1053
标签撤销
// Edit via Wikiplus
第37行:
}
.fangji-entry .fj-label {
width: 4.5em;
padding: 0;
vertical-align: top;
第44行:
.fangji-entry .fj-label span {
display: inline-block;
width: 4.5em;
min-width: 4.5em;
max-width: 4.5em;
box-sizing: border-box;
line-height: 21.28;
padding: 0 8px6px;
text-align: center;
border-left: 3px solid #397c57;
background-color: #f1f4f2;
border-radius: 0 6px4px 6px4px 0;
color: #333;
font-weight: 500;
font-size: 0.95em;
}
.fangji-entry .fj-warning span {
第119行 ⟶ 第120行:
}
.fangji-entry .fj-label {
width: 4.5em;
padding: 0;
vertical-align: top;
第126行 ⟶ 第127行:
.fangji-entry .fj-label span {
display: inline-block;
width: 4.5em;
min-width: 4.5em;
max-width: 4.5em;
box-sizing: border-box;
line-height: 21.28;
padding: 0 8px6px;
text-align: center;
border-left: 3px solid #36c;
background-color: #f0f4f8;
border-radius: 0 6px4px 6px4px 0;
color: #2d3748;
font-weight: 500;
font-size: 0.95em;
}
.fangji-entry .fj-warning span {
第202行 ⟶ 第204行:
}
.fangji-entry .fj-label {
width: 4.5em2em;
}
.fangji-entry .fj-label span {
width: 4.5em2em;
min-width: 4.5em2em;
max-width: 4.5em2em;
padding: 0 6px4px;
font-size: 0.9em85em;
line-height: 1.7;
}
.fangji-entry .fj-value {